## javax.xml.rpc.holders
Class BigDecimalHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.BigDecimalHolder

All Implemented Interfaces:
  Holder

public final class BigDecimalHolder
extends java.lang.Object
implements Holder

Class BigDecimalHolder

Version:
  1.0

Field Summary
`java.math.BigDecimal` `value` Field _value

Constructor Summary
`BigDecimalHolder()` Constructor BigDecimalHolder
`BigDecimalHolder(java.math.BigDecimal value)` Constructor BigDecimalHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.math.BigDecimal value

  Field _value

Constructor Detail

### BigDecimalHolder

    public BigDecimalHolder()

  Constructor BigDecimalHolder

### BigDecimalHolder

    public BigDecimalHolder(java.math.BigDecimal value)

  Constructor BigDecimalHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.